AWF(1)

NOM
awf-gtk3 - Application d'aperçu de thème pour GTK 3.

SYNOPSIS
[-h] [-v] [-l] [-t theme] [-s filename] [- -ltr] [- -rtl]

DESCRIPTION
La fabrique à widgets est une application d'aperçu de thème pour GTK et Qt. Elle affiche les différents types de widgets dans une seule fenêtre permettant de voir l'effet visuel du thème appliqué.

OPTIONS

-h, - -help
    Affiche l'aide.

-v, - -version
    Affiche le numéro de version.

-l, - -list
    Liste les thèmes disponibles.

-t theme, - -theme theme
    Démarre avec le thème spécifié.

-s filename, - -screenshot filename
    Démarre et enregistre une capture d'écran lors du SIGHUP (PNG).

- -ltr
    Démarre avec le texte de gauche à droite (Left-To-Right).

- -rtl
    Démarre avec le texte de droite à gauche (Right-To-Left).

FICHIERS
/home/user/.awf-accels
    Configuration des raccourcis clavier.

VARIABLES D'ENVIRONNEMENT
GTK_CSD=1
    Active la fenêtre CSD.
GTK_OVERLAY_SCROLLING=0
    Définit les barres de défilement comme étant toujours visibles.
UBUNTU_MENUPROXY=
    Désactive le menu global d'Ubuntu.
AWF_DEBUG=1
    Active les messages de debug.
AWF_TRACE=1
    Active davantage de messages de debug.
AWF_TEAROFF=1
    Ajoute un tear-off au menu Options.